/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.fw.security;

import javax.security.auth.login.LoginException;

public class InvalidSecurityCodeException extends LoginException {
    private static final long serialVersionUID = -6050183260803699290L;
    
    public InvalidSecurityCodeException() {
        super();
    }

    public InvalidSecurityCodeException(String msg) {
        super(msg);
    }
    public InvalidSecurityCodeException(String msg, Throwable cause) {
        this(msg);
        initCause( cause );
    }
}
